Help Center < Back to Visible Body Website

Configuration requise

  • Fonctionne sur iPad 2 et modèles ultérieurs
  • iPad mini et modèles ultérieurs
  • iPhone 4S et modèles ultérieurs, et iPod Touch (5e génération)
  • Compatible avec iOS 10 et versions ultérieures

Cet article vous a-t-il été utile ?

Utilisateurs qui ont trouvé cela utile : 0 sur 0

Réalisé par Zendesk